body{
  margin: 0px;
  padding: 0px;
  background-color: #000000;
}

div#main{
  float: left;
  margin: 0px;
  padding: 0px;
  border: 0px groove #FF3300;
  overflow: auto;
  width: 1430px;
}


div#left_container{
  float: left;
  width: 175px;
  height: 600px;
  overflow: auto;
  padding: 2px;
  margin: 25px 0px 0px 10px;
  border: 1px groove #DCDCDC;
  font-family: Trebuchet MS;
  font-size: 9pt;
  text-align: justify;
  line-height: normal;
  color: #FFFFCC;
}

div#flash{
  float: left;
  width: 350px;
  height: 350px;
  margin: 0px;
  padding: 0px;
  border: 0px groove #EFEFEF;
  margin: 25px 0px 0px 5px;
}

div#photos{
  float: left;
  width: 850px;
  height: 350px;
  margin: 0px;
  padding: 0px;
  border: 0px groove #58586B;
  margin: 25px 0px 0px 5px;
  background-image: url(../picts/main.jpg);
  background-repeat: repeat-x;
}

